<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.debugger.gdb2/1">
    <module_version install_time="1416340278462" last="true" origin="installer" specification_version="1.20.6.1">
        <file crc="3298497628" name="config/Modules/org-netbeans-modules-cnd-debugger-gdb2.xml"/>
        <file crc="1107088078" name="modules/locale/org-netbeans-modules-cnd-debugger-gdb2_ja.jar"/>
        <file crc="3948226043" name="modules/locale/org-netbeans-modules-cnd-debugger-gdb2_pt_BR.jar"/>
        <file crc="1700641894" name="modules/locale/org-netbeans-modules-cnd-debugger-gdb2_ru.jar"/>
        <file crc="482313518" name="modules/locale/org-netbeans-modules-cnd-debugger-gdb2_zh_CN.jar"/>
        <file crc="1442684909" name="modules/org-netbeans-modules-cnd-debugger-gdb2.jar"/>
    </module_version>
</module>
